/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0px none #000000;
	}
.cc02               { /* Common */
	border          :   0px none #f0f0f0;
	}
span#e24            { /* images/green_power001009... */
	background      : transparent url(images/green_power001009.gif) no-repeat top left;
	position        : absolute;
	left            : 262px;
	top             : 181px;
	width           : 762px;
	height          :1019px;
	}
span#e23            { /* images/green_power001008... */
	background      : transparent url(images/green_power001008.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
h1#e22              { /* Ballarat Bird World\ */
	background      : transparent url(images/green_power001007.gif) no-repeat top left;
	position        : absolute;
	left            :  22px;
	top             :   4px;
	width           : 401px;
	height          : 113px;
	}
h3#e21              { /* Special Mention this Web... */
	background      : transparent url(images/green_power001006.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  59px;
	}
span#e20            { /* images/tabr_s.gif */
	background      : transparent url(images/tabr_s.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
span#e19            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e18            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e17            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e16            { /* images/tabr_n.gif */
	background      : transparent url(images/tabr_n.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e15             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
div#e14             { /* Gardens */
	padding-top     :   1px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e13             {
	padding-top     :   9px;
	position        : absolute;
	left            : 520px;
	top             : 148px;
	width           : 101px;
	height          :  10px;
	}
div#e12             { /* Prices */
	padding-top     :   1px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  18px;
	}
div#e11             { /* Contact Us */
	padding-top     :   4px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  21px;
	}
h4#e10              { /* &nbsp;Welcome to Ballara... */
	text-align      : left;
	position        : absolute;
	left            : 291px;
	top             : 192px;
	width           : 695px;
	height          :  36px;
	}
h5#e9               { /* A must see destination f... */
	text-align      : left;
	position        : absolute;
	left            : 292px;
	top             : 224px;
	width           : 695px;
	height          :  83px;
	}
div#e8              { /* With over two hundred Au... */
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 325px;
	width           : 695px;
	height          :  41px;
	}
h5#e7               { /* Some of the birds on dis... */
	text-align      : left;
	position        : absolute;
	left            : 298px;
	top             : 634px;
	width           : 329px;
	height          :  43px;
	}
span#e6             { /* images/green_power001005... */
	background      : transparent url(images/green_power001005.gif) no-repeat top left;
	position        : absolute;
	left            : 674px;
	top             : 376px;
	width           : 218px;
	height          : 314px;
	}
span#e5             { /* images/green_power001004... */
	background      : transparent url(images/green_power001004.gif) no-repeat top left;
	position        : absolute;
	left            : 289px;
	top             : 376px;
	width           : 338px;
	height          : 231px;
	}
span#e4             { /* images/green_power001003... */
	background      : transparent url(images/green_power001003.gif) no-repeat top left;
	position        : absolute;
	left            : 303px;
	top             : 723px;
	width           : 238px;
	height          : 281px;
	}
span#e3             { /* images/green_power001002... */
	background      : transparent url(images/green_power001002.gif) no-repeat top left;
	position        : absolute;
	left            : 669px;
	top             : 723px;
	width           : 234px;
	height          : 343px;
	}
h5#e2               { /* Including many cockatoos... */
	text-align      : left;
	position        : absolute;
	left            : 605px;
	top             :1077px;
	width           : 329px;
	height          :  63px;
	}
span#e1             { /* images/green_power001001... */
	background      : transparent url(images/green_power001001.gif) no-repeat top left;
	position        : absolute;
	left            :  16px;
	top             : 225px;
	width           : 213px;
	height          : 315px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/green_power001b01.jpg);
	position        : relative;
	width           :1024px;
	height          :1200px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
